Skip site navigation (1) Skip section navigation (2)

ssl on win32

From: <Tom(dot)Zschockelt(at)flender(dot)com>
To: pgsql-hackers-win32(at)postgresql(dot)org
Subject: ssl on win32
Date: 2004-05-11 06:42:17
Message-ID: OF5A11F9C0.CE5C22C3-ONC1256E91.00244AE2-C1256E91.0024CBA7@flender.com (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
Hi to all,

I've got the following problem :

When compiling the latest snapshot I get a error-msg while configure

configure --with-openssl

configure : error: library 'ssl' is required for OpenSSL


I've installed OpenSSL at /usr/local/ssl !


How can I compile postgres on win32 with openssl ?

Thanks

tom

pgsql-hackers-win32 by date

Next:From: Magnus HaganderDate: 2004-05-11 07:36:26
Subject: Re: Postmaster service code
Previous:From: Claudio NatoliDate: 2004-05-11 03:48:34
Subject: Re: List Archive

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group